Encoding Files for use with libpoppler

Edit Package poppler-data

This package consists of encoding files for use with poppler. The
encoding files are optional and poppler will automatically read them if
they are present. When installed, the encoding files enables poppler
to correctly render CJK and Cyrrilic properly. While poppler is
licensed under the GPL, these encoding files are copyright Adobe and
licensed much more strictly, and thus distributed separately.

Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed
poppler-data-0.4.12.tar.gz 0004504754 4.3 MB
poppler-data.changes 0000004199 4.1 KB
poppler-data.spec 0000001741 1.7 KB
Comments 0
openSUSE Build Service is sponsored by